msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdeartwork/kwin_kde1.po\n"
"POT-Creation-Date: 2004-08-04 01:26+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kde1client.cpp:249 kde1client.cpp:546
msgid "<center><b>KDE 1 decoration</b></center>"
msgstr ""

#: kde1client.cpp:260
msgid "Menu"
msgstr "Dewislen"

#: kde1client.cpp:263 kde1client.cpp:411
msgid "Unsticky"
msgstr ""

#: kde1client.cpp:263 kde1client.cpp:411
msgid "Sticky"
msgstr "Gludiog"

#: kde1client.cpp:267
msgid "Minimize"
msgstr "Lleihau"

#: kde1client.cpp:269 kde1client.cpp:400
msgid "Maximize"
msgstr "Ehangu"
